Bug 1303717 - [RFE] EPEL7 branch of woff
[RFE] EPEL7 branch of woff
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: woff (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 13:16 EST by Pat Riehecky
Modified: 2016-02-26 21:06 EST (History)
4 users (show)

See Also:
Fixed In Version: woff-0.20091126-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 21:06:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Riehecky 2016-02-01 13:16:03 EST
Description of problem:
It would be nice if there were an EPEL7 branch of woff

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2016-02-11 01:52:01 EST
woff-0.20091126-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3f1f914d58
Comment 2 Fedora Update System 2016-02-11 09:24:41 EST
woff-0.20091126-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3f1f914d58
Comment 3 Fedora Update System 2016-02-26 21:06:50 EST
woff-0.20091126-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.